[ 
https://issues.apache.org/jira/browse/BEAM-3671?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16384006#comment-16384006
 ] 

Alan Myrvold commented on BEAM-3671:
------------------------------------

Python 3.4.3 appears installed on each beam worker.

> Need Python 3.x interpreter in Jenkins machines
> -----------------------------------------------
>
>                 Key: BEAM-3671
>                 URL: https://issues.apache.org/jira/browse/BEAM-3671
>             Project: Beam
>          Issue Type: New Feature
>          Components: testing
>            Reporter: Ahmet Altay
>            Assignee: Alan Myrvold
>            Priority: Major
>          Time Spent: 10h 10m
>  Remaining Estimate: 0h
>
> This is required for being able to test with Py3. If possible, it would be 
> best to have 3.5 and 3.6. If not we can settle on a single version.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to